<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account</key>
	<string>Konto</string>
	<key>Account_Loading</key>
	<string>Konto wird geladen…</string>
	<key>Account_Subtitle_Loading</key>
	<string>Laden…</string>
	<key>Account_Subtitle_Sign_In</key>
	<string>Anmelden, um %@ zu verwenden</string>
	<key>Agree_And_Continue</key>
	<string>Zustimmen und fortfahren</string>
	<key>Buy_Now</key>
	<string>Jetzt kaufen</string>
	<key>Consent_Message</key>
	<string>Um %@ zu verwenden, müssen Sie den neuen [Nutzungsbedingungen][terms] zustimmen.</string>
	<key>Contact_Support</key>
	<string>Support kontaktieren</string>
	<key>Contact_Support_Message</key>
	<string>Bitte [kontaktieren Sie den Support][support].</string>
	<key>Continue</key>
	<string>Weiter</string>
	<key>Continue_Trial</key>
	<string>Testversion fortsetzen</string>
	<key>Email_Placeholder</key>
	<string>email@example.com</string>
	<key>Forbidden_Alpha_Error</key>
	<string>Ihr Konto darf Alpha-Versionen von %@ nicht verwenden.</string>
	<key>Forbidden_Beta_Error</key>
	<string>Ihr Konto darf Beta-Versionen von %@ nicht verwenden.</string>
	<key>Forbidden_Private_Error</key>
	<string>Ihr Konto darf private Versionen von %@ nicht verwenden.</string>
	<key>Forbidden_Release_Error</key>
	<string>Ihr Konto darf %@ nicht verwenden.</string>
	<key>Get</key>
	<string>Laden</string>
	<key>Installation_Limit_Error</key>
	<string>Ihr Konto ist auf zu vielen Geräten angemeldet.</string>
	<key>Manage</key>
	<string>Verwalten</string>
	<key>Newsletter_Message</key>
	<string>Produktneuigkeiten und Updates. Höchstens eine E-Mail pro Monat.</string>
	<key>Newsletter_Toggle</key>
	<string>Newsletter</string>
	<key>One_Time_Code_Message</key>
	<string>Geben Sie den Bestätigungscode ein,
den wir an Ihre E-Mail-Adresse gesendet haben.

Code nicht erhalten? [Erneut senden][resend]</string>
	<key>Online_Verification_Message</key>
	<string>Bitte stellen Sie eine Internetverbindung her, um %@ weiter zu verwenden.</string>
	<key>Product_Name_Sharing</key>
	<string>Teilen</string>
	<key>Product_Subtitle_Ended</key>
	<string>Beendet am %@</string>
	<key>Product_Subtitle_Ends</key>
	<string>Endet am %@</string>
	<key>Product_Subtitle_Expired</key>
	<string>Abgelaufen am %@</string>
	<key>Product_Subtitle_Expires</key>
	<string>Läuft am %@ ab</string>
	<key>Product_Subtitle_Renews</key>
	<string>Verlängert sich am %@</string>
	<key>Product_Subtitle_Sharing_Included</key>
	<string>Inklusive</string>
	<key>Product_Subtitle_Since</key>
	<string>Seit %@</string>
	<key>Product_Subtitle_Trial_Available</key>
	<string>%ld-tägige Testversion verfügbar</string>
	<key>Product_Title_Subscription</key>
	<string>%@-Abonnement</string>
	<key>Product_Title_Trial</key>
	<string>Testversion von %@</string>
	<key>Renew_Subscription</key>
	<string>Abonnement verlängern</string>
	<key>Sign_In</key>
	<string>Anmelden</string>
	<key>Sign_Out</key>
	<string>Abmelden</string>
	<key>Start_Trial</key>
	<string>%ld-tägige Testversion starten</string>
	<key>Subscription_Expired_Message</key>
	<string>Ihr %@-Abonnement ist abgelaufen.</string>
	<key>Trial_Ended_Message</key>
	<string>Ihre Testversion ist abgelaufen.
Wir hoffen, dass Ihnen %@ gefallen hat.</string>
	<key>Try_Again</key>
	<string>Erneut versuchen</string>
	<key>Welcome_Message</key>
	<string>Geben Sie Ihre E-Mail-Adresse ein,
um sich anzumelden oder ein Konto zu erstellen.

Wenn Sie fortfahren, stimmen Sie
unseren [Nutzungsbedingungen][terms] zu und
nehmen unsere [Datenschutzerklärung][privacy] zur Kenntnis.</string>
	<key>Welcome_Title</key>
	<string>Willkommen bei %@</string>
</dict>
</plist>
